Subject: Re: [PATCH] PKT_SCHED: Provide compat policer stats in action policer

From: "David S. Miller" <[email-masked]>
Date: Mon, 20 Dec 2004 15:51:34 -0800

On Wed, 15 Dec 2004 14:01:28 +0100
Thomas Graf <[email-masked]> wrote:

> This should go in before 2.6.10. It fixes a forgotten case to provide
> police backward compatibility statistics for old iproute2 versions
> running on a new kernel with actions enabled. Should make distributions
> happy with older iproute2 versions and all-included kernel configs
> since they probably favour actions over plain policer.

Applied, thanks Thomas.

About testsuites.  Figure out what we want, and I can even put up a
BK repository for the testsuite on kernel.bkbits.net  Unlike what
some others appear to be suggesting, I see no problem with multiple
testsuites :-)